[Details]
Name=Iperius Backup Portable
AppId=IperiusBackupPortable
Publisher=Enter Srl
Homepage=http://www.iperiusbackup.com
Category=Utilities
Description=Complete backup software for Windows.
Language=Multilingual

[Version]
PackageVersion=7.5.7.0
DisplayVersion=7.5.7

[Control]
Icons=1
Start=IperiusBackupPortable.exe
